Bug 595545 - Release notes bookmark is deprecated
Release notes bookmark is deprecated
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fedora-bookmarks (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-24 18:27 EDT by David Nalley
Modified: 2011-06-27 12:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:37:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nalley 2010-05-24 18:27:25 EDT
Description of problem:
docs.fedoraproject.org has recently been revamped. A link to this site is included in fedora-bookmarks. That link is to the releasenotes. 

http://docs.fedoraproject.org/release-notes/

That now 404's (however the 404 page is cleverly done as a welcome page in an effort to mitigate this problem. 

This needs to be updated for all presently supported versions (11,12,13), I'd guess with the release-specific version, but honestly don't know. If you'll point me to source, I'll happily submit a patch. 

Rudi, may have input here as well.

Thanks
Comment 1 Christopher Aillon 2010-05-24 19:28:22 EDT
I think this needs to be fixed server-side on the docs website.  I filed https://fedorahosted.org/docs/ticket/1
Comment 2 Bug Zapper 2011-06-02 09:36:26 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 12:37:18 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.